html {background: transparent url('../images/DSC00140.JPG') no-repeat left top; background-size: cover; background-attachment: fixed;}
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_03_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_03_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_03_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imFooter_imTextObject_03_tab0 .ff1 { font-family: 'Comic Sans MS'; }
#imFooter_imTextObject_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_03 .text-container {height: 20px; }
#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_04 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_04_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_04_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_04_tab0 .ff1 { font-family: 'Comic Sans MS'; }
#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_04 .text-container {height: 46px; }
#imFooter_imCell_9 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_09 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_09_text {font: normal normal bold 12pt 'Comic Sans MS';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_09_text,
#imFooter_imObjectTitle_09_text a { color: #000000; white-space: pre; }
#imFooter_imObjectTitle_09_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_10_05 { width: 100%; vertical-align: top; max-width: 378px; font-size: 0; margin: 0 auto; }
#imGroup_3 > div { float: left; }
#imGroup_6 > div { float: left; }
#imGroup_7 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_1 { position: absolute; top: 130px; bottom: 130px; left: 87px; right: 87px; background: transparent url('../images/2.png') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 87px; right: 87px; height: 130px; background: transparent url('../images/2_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 87px; height: 130px; background: transparent url('../images/2_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 87px; height: 130px; background: transparent url('../images/2_br.png') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 130px; bottom: 130px; left: 0; width: 87px; background: transparent url('../images/2_l.png') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 130px; bottom: 130px; right: 0; width: 87px; background: transparent url('../images/2_r.png') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 87px; right: 87px; height: 130px; background: transparent url('../images/2_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 87px; height: 130px; background: transparent url('../images/2_tl.png') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 87px; height: 130px; background: transparent url('../images/2_tr.png') repeat right top;}
#imTextObject_10_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_10_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_01_tab0 .inline-block { display: inline-block; }
#imTextObject_10_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_01_tab0 .imVt { vertical-align: top; }
#imTextObject_10_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_01_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_10_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_10_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_10_01 .text-container {height: 535px; }
#imGroup_9 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_2 { position: absolute; padding: 10px 10px 0px 10px; text-align: center; font-family: Tahoma; font-size: 14pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_2 { position: absolute; top: 51px; bottom: 51px; left: 83px; right: 83px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 83px; right: 83px; height: 51px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 83px; height: 51px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 83px; height: 51px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 51px; bottom: 51px; left: 0; width: 83px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 51px; bottom: 51px; right: 0; width: 83px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 83px; right: 83px; height: 51px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 83px; height: 51px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 83px; height: 51px; background: transparent url('../') repeat right top;}
#imObjectGallery_10_02 { position: relative; }
#imObjectGallery_10_02 div { float: left; text-align: left; }
#imObjectGallery_10_02 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_10_02 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b17_l.png'); }#imObjectGallery_10_02 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b17_r.png'); }#imObjectGallery_10_02 a:link, #imContent #imObjectGallery_10_02 a:hover, #imContent #imObjectGallery_10_02 a:visited, #imContent #imObjectGallery_10_02 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_10 > div { float: left; }
#imGroup_11 > div { float: left; }
#imGroup_12 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_10_03 { width: 100%; vertical-align: top; max-width: 222px; }
#imGroup_13 > div { float: left; }
#imGroup_16 > div { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_10_04 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"); font-weight: bold; text-align: center; }
#imObjectGallery_10_04 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_10_04 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imObjectGallery_10_04 a:link, #imContent #imObjectGallery_10_04 a:hover, #imContent #imObjectGallery_10_04 a:visited, #imContent #imObjectGallery_10_04 a:active { border: none; background-color: transparent; text-decoration: none; }
.imContentDataContainer { width: 943px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 943px; }
#imCell_5 { width: 384px; min-height: 87px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_5 { width: 384px; min-height: 87px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_5 { left: 3px; right: 3px; }
#imGroup_3 { width: 553px; }
#imGroup_4 { width: 553px; height: 0px; }
#imGroup_5 { width: 553px; height: 93px; }
#imGroup_6 { width: 943px; }
#imGroup_7 { width: 390px; }
#imCell_1 { width: 380px; min-height: 645px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_1 { width: 380px; min-height: 645px; padding: 55px 55px 55px 55px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 5px; right: 5px; }
#imGroup_8 { width: 390px; height: 0px; }
#imGroup_9 { width: 553px; }
#imCell_2 { width: 543px; min-height: 212px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_2 { width: 543px; min-height: 212px; padding: 43px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_2 { top: 5px; left: 5px; right: 5px; }
#imCellStyleGraphics_2 { left: 5px; right: 5px; }
#imObjectGallery_10_02 .imGlContent { margin-left: -4px; overflow: hidden; display: block; position: relative;  width: 531px; }
#imObjectGallery_10_02 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 175px; height: 175px; }
#imObjectGallery_10_02 .imRunner { position: relative; width: 19116px; }
#imObjectGallery_10_02 .imRightArrow, #imObjectGallery_10_02 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 177px; position: absolute; }
#imGroup_10 { width: 553px; }
#imGroup_11 { width: 393px; }
#imGroup_12 { width: 393px; }
#imCell_3 { width: 228px; min-height: 427px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 228px; min-height: 427px; padding: 3px 3px 293px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imGroup_13 { width: 159px; }
#imGroup_14 { width: 159px; height: 0px; }
#imGroup_15 { width: 159px; height: 433px; }
#imGroup_16 { width: 393px; }
#imGroup_17 { width: 234px; height: 0px; }
#imGroup_18 { width: 159px; height: 0px; }
#imCell_4 { width: 154px; min-height: 427px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 154px; min-height: 427px; padding: 3px 3px 276px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imObjectGallery_10_04 { width: 148px; height: 148px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
#imObjectGallery_10_04 .imRunner { position: absolute; left: 0px; }
#imObjectGallery_10_04 .imRunner img { display: block; float: left; margin: 1px;  width: 146px; height: 146px; }
#imObjectGallery_10_04 .imRunner .imSPage { float: left;	width: 148px; height: 148px; } 

#imFooter_imTextObject_03_wrapper { position: absolute; top: 50px; left: 408px; width: 188px; height: 41px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_3 { width: 188px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_3 { width: 188px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_imTextObject_04_wrapper { position: absolute; top: 3px; left: 93px; width: 547px; height: 95px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_4 { width: 547px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_4 { width: 547px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_09_wrapper { position: absolute; top: 51px; left: 94px; width: 266px; height: 38px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_9 { width: 266px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_9 { width: 266px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_09_text { top: 0px;  }
#imFooter_imObjectTitle_09 {min-height: 23px; }

